{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-jaxb-api/glassfish-jaxb-api-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-jaxb-api-help_function_validate",
            "desc": "Validate the basic functionality of the help API"
        },
        {
            "name": "test_glassfish-jaxb-api-help_function_parse",
            "desc": "Test parsing functionality of the API"
        }
    ]
}